payload:
- DOMAIN-SUFFIX,mirror.jellyfin.org,🚀 节点选择
- DOMAIN-SUFFIX,bangumi.moe,🚀 节点选择
- DOMAIN-SUFFIX,mikanani.me,🚀 节点选择
- DOMAIN-SUFFIX,acg.rip,🚀 节点选择
- DOMAIN-SUFFIX,cloudflare.com,🚀 节点选择
- DOMAIN,aiproxy.io,🚀 节点选择
- DOMAIN,docs.aiproxy.io,🚀 节点选择
- DOMAIN-SUFFIX,tmdb.org,🚀 节点选择
- DOMAIN-KEYWORD,hacg,🚀 节点选择